3 Replies Latest reply on Sep 12, 2019 1:12 PM by Kevin Joyce

    Java version for Integration Studio 11.5 ?

    sameer sayed
      Share This:

      Wanted to know what version of java needs to be installed for Integration Studio to run ?

      Asking since didnt see any specifications on the docs : Installing and configuring Integration Studio - Documentation for BMC TrueSight Capacity Optimization 11.5 - BMC Documen…


      Currently have 12.0.1 installed on my windows10 machine.

      When trying to create an extractor module that looks at a csv and extracts fields ... getting the following error

      The type java.io.Reader cannot be resolved

       

      PS Have added commons-csv-1.5.jar to the build path

       

      Thanks in advance

      -sameer